Bug 627160 - [abrt] evolution-2.30.2-4.fc13: io_error: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-2.30.2-4.fc13: io_error: Process /usr/bin/evolution was kill...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b6070bd304dc405e94f068a41db...
Keywords:
: 597976 598245 598512 600206 601697 607209 609485 609656 611738 614086 625186 629224 629808 632360 642190 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-25 08:51 UTC by jackson15j
Modified: 2011-06-28 14:00 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:00:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.37 KB, text/plain)
2010-08-25 08:51 UTC, jackson15j
no flags Details

Description jackson15j 2010-08-25 08:51:08 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: io_error
executable: /usr/bin/evolution
kernel: 2.6.33.6-147.fc13.x86_64
package: evolution-2.30.2-4.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282726030
uid: 500

How to reproduce
-----
1. Evolution had been running for ~5days non-stop.
2. Moved mouse to separate X screen which evolution was running on.
3. Cursor dissapeared, then evolution crashed.

Comment 1 jackson15j 2010-08-25 08:51:10 UTC
Created an attachment (id=440865)
File: backtrace

Comment 2 Christopher A. Williams 2010-08-25 15:39:52 UTC
Package: evolution-2.30.2-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Launch Evolution with Exchange Connector installed.
2. Attempt to update calendar, which sends a message
3. Watch Evolutio crash...!


Comment
-----
I was trying to accept a meeting invitation in Evolution using an account connected to our company's
Microsoft Exchange server. I'm running the Evolution Exchange connector (not mapi) to do this.
Sending an e-mail message or accepting a calendar invitation causes Evolution to crash.

Comment 3 mark cox 2010-08-29 23:26:10 UTC
Package: evolution-2.30.2-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. run evolution
2. crash
3.

Comment 4 Karel Klíč 2010-11-09 16:13:50 UTC
*** Bug 597976 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 16:13:57 UTC
*** Bug 598245 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 16:14:03 UTC
*** Bug 598512 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 16:14:08 UTC
*** Bug 600206 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 16:14:13 UTC
*** Bug 601697 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 16:14:18 UTC
*** Bug 607209 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 16:14:22 UTC
*** Bug 609485 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 16:14:27 UTC
*** Bug 609656 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 16:14:39 UTC
*** Bug 611738 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 16:14:50 UTC
*** Bug 614086 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 16:14:56 UTC
*** Bug 625186 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 16:15:00 UTC
*** Bug 629224 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 16:15:05 UTC
*** Bug 629808 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 16:15:10 UTC
*** Bug 632360 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 16:15:14 UTC
*** Bug 642190 has been marked as a duplicate of this bug. ***

Comment 19 Bug Zapper 2011-06-01 10:29:02 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 20 Reinout van Schouwen 2011-06-01 12:22:26 UTC
The last duplicate was from Evo 2.32 (Fedora 14).

Comment 21 Bug Zapper 2011-06-28 14:00:08 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.